<%
  h1 =  h[:redirect_lv_1_to].blank? ?
                  h[:lv_1] :
                  link_to(h[:redirect_lv_1_to]){ h[:lv_1] }
  h2 = h[:lv_2].blank? ? "" : " > #{h[:lv_2]}" 
%>


<div class="ui header dividing">
  <%= h1 %><%= h2 %>
</div> 
